#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
    title: "Mathe am 28.10.2024",
    seminar: [Mathe Q2],
    show-outline: true,
    author: "Erik Grobecker",
    // date: 28.10.2024,
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

#import "@preview/fletcher:0.5.2" as fletcher: diagram, node, edge

= Natürliche Exponentialfunktionen

Wiederholung: $f(x)=2^x$\
$f(x)=e^x$; #h(1.5em) $e approx 2.71...$

== S. 105 Nr. 1e) & f)

*e)*
$
  f(x)&=2e^x+3x²\
  f'(x)&=2e^x + 6x\
  f''(x)&=2e^x + 6
$

*f)*
$
  f(x)&=-5e^x-0.5x^3\
  f'(x)&=-5e^x-1.5x²\
  f''(x)&=-5e^x + 3x
$

== S. 105 Nr. 3c)

$
  "Hauptsatz der Integralrechnung:"\
  integral^a_b f(x) d x\
  = F(b) - F(a)
$


*c)*
$
  &integral^1_(-1) (x^2+1/5 e^x)d x\
  F(-1)&=(-1)^2+1/5 e^(-1) approx 1.07\
  F(1)&=1^2+1/5 e^(1) approx 1.54 \
  &1.07 - 1.54 approx #eval("1.07 - 1.54")
$

Das richtige Ergebniss ist anscheinend $approx 1.14$\
#text(red)[Ich habe vergessen die Funktion *hochzuleiten*!!!]

#pagebreak()

= Umkehrfunktion der natürlichen Exponentialfunktion

*Übung:* #h(1em) $4 - [x^2] -> 4^2 - underbrace([sqrt(x)], "Umkehrfunktion") ->> 4$ //TODO: könnte sehr viel besser mit fletcher umgesetzt werden

*Frage:*\
Wie wird $2^x$ umgekehrt?\
Mit einem Logarithmus #footnote[$x$ müsste allerdings erst eingesetzt werden] wie: $log_2(2^x)$ 

Wie verhält sich dies nun bei $e^x$?\
→ $log_e (e^x)$ ⇒ auf dem Taschenrechner gibt es dafür die Taste `ln` welche für $log_e$ steht.

*Merksatz:*\
Der Logarithmus zur Basis $e$ nennt man auch den natürlichen Logarithmus.\
Abkürzung: `ln`

== S. 109 Nr. 1 a) bis d)

*a)*\
$
  e^x&=15\
  ln(15) &approx 2.71
$


*b)*\
$
  e^z &= 2.4\
  ln(2.4) &approx 0.88
$
$z$ ist ja auch eine Richtung wie $x$

*c)*\
$
  e^(2x)&=7\
  ln(sqrt(7)) &approx 0.97
$

*d)*\
$
  3 dot e^(4x) &= 16.2\
  16.2/3 &approx 5.4\
  ln(root(4, 5.4)) &approx 0.42
$

= Hausaufgaben

1. Potenzregelen wiederholen & lernen
2. S. 109 Nr. 1 d) bis j) machen 

